@charset "utf-8";

/* あしあと機能 */

#footstep_wrap {
	-webkit-box-ordinal-group: 1;
	    -ms-flex-order: 0;
	        order: 0;
	width: 100%;
	margin: 10px auto;
	position: relative;
	

}
#footstep {
	width: 966px;
}

#footstep_detail {
	display: inline-block;
	margin: 0 0 10px;
	padding: 5px 0em 5px 65px;
	background: url(/img/common/icon_footstep.png) no-repeat left top;
}

#clear_footstep {
	display: inline-block;
	vertical-align: middle;
	width: 0.8em;
	height: 0.8em;
	margin-left: 1em;
	padding: 0.3em;
	background: url(/img/common/icon_clear_footstep.png) no-repeat center center #666666;
	background-size: 0.8em 0.8em;
	border-radius: 1em;
	cursor: pointer;
	position: absolute;
	top: 0.25em;
}
#clear_footstep:hover,#clear_footstep:focus{
	opacity: 0.5;
}
#footstep_detail:empty,
#footstep_detail:empty + #clear_footstep{
	display: none;
}

.fs_rireki{
	display: inline;
	line-height: 1.6em;
	position: relative;
	z-index: 10;
}
.fs_rireki:before {
	content: '>';
	padding: 0 0.5em;
}

.fs_rireki:first-child:before {
	/*content: '';*/
	display: none;
}
.fs_rireki:last-child a{
	text-decoration: none;
	cursor: default;
	color: inherit;
}
/* あしあとここまで */


/* ページ記憶 */
#keep_page {
	display: table;
	width: auto;
	margin: 0 auto;
	min-height: 5em;
	position: fixed;
	right: 0;
	z-index: 110;
	top: 93px;
	border-radius: 10px 0 0 10px;
}

#keep_page > * {
	display: table-cell;
	vertical-align: top;
}
#ktp_viewsw {
	display: block;
	width: 60px;
	height: 300px;
	background: url(/img/common/title_keepthispage.png) no-repeat center 0px #333333;
	position: relative;
	cursor: pointer;
}
#ktp_viewsw:after{
	content: '';
	display: block;
	width: 100%;
	height: 60px;
	position: absolute;
	left: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: center center;
	background-image: url(/img/common/ktp_icon_open.png);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#ktp_viewsw.open:after{
	background-image: url(/img/common/ktp_icon_close.png);
}

#ktp_list_wrap {
	background: #f3f3f3;
}

#ktp_list_wrap2 {
	padding: 20px 20px 0px;
}

#ktp_list_wrap2 .btn_func {
	display: block;
	margin: 10px 0px 0px;
	padding: 8px 16px;
	background-color: #fff !important;
	border-radius: 5px;
	cursor: pointer;
	color: #005d85;
}
#ktp_list_wrap2 .btn_func:hover{
	background-color: #333 !important; 
	color: #fff;
}

#ktp_item_list {
	display: block;
	width: 20em;
	height: auto;
	min-height: 120px;
	margin: 10px 0px 20px;
	padding: 0;
	padding-right: 10px;
	list-style: none;
	text-align: left;
	max-height: calc(100vh - 500px);
	overflow-y: auto;
}

#ktp_item_list:empty:before{
	content: '登録がありません。'
}
.ktp_item {
	display: block;
	margin: 0;
	padding: 10px 32px 10px 0px;
	border-bottom: 1px dashed #999999;
	position: relative;
}
.ktp_item_del {
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background: url(/img/common/icon_clear_footstep.png) no-repeat center center #666666;
	border-radius: 12px;
	cursor: pointer;
}
.ktp_item_del:hover,.ktp_item_del:focus{
	opacity: 0.5;
}
span#ktp_del_all {
	background: url(/img/common/icon_clear_footstep1.png) no-repeat 10px center;
}
#ktp_del_all::before{
	/*content: '';
	width: 23px;
	height: 23px;
	background: url(/img/common/icon_clear_footstep.png) no-repeat center center #666666;
	position: absolute;
	transform: translateY(-50%);
	border-radius: 12px;
	display: block;
	left: 86px;
	top: 235px;*/
}
#ktp_save::before{
	content: '';
	width: 23px;
	height: 38px;
	background: url(/img/common/flag.png) no-repeat top;
	position: absolute;
	display: block;
	left: 86px;
	top: 168px;
}


/* ページ記憶ここまで */